gActive = true
gDelay = 67
gNbFrames = 1
function DoAnim()
  while gActive == true do  
    i = gNbFrames;
    while gActive == true and i >= 1 do
      delay(gDelay);  
      frames{i};
      i = i - 1;
    end
  end
  --{1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20};
end
